<?xml version="1.0"?>
<PluginConfiguration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <TraktUsers>
    <TraktUser>
      <AccessToken>ff054101c62a1141316a683b4b13d16ef0d647fcceb8eb5e061635cb38abd69a</AccessToken>
      <RefreshToken>a537ab4ec9b271f20cda139e66bc993f5c59ffa3bc82ccc9aac902c5f626b81d</RefreshToken>
      <LinkedMbUserId>175489d588b545fab49ebbb0f1045abd</LinkedMbUserId>
      <UsesAdvancedRating>false</UsesAdvancedRating>
      <SkipUnwatchedImportFromTrakt>true</SkipUnwatchedImportFromTrakt>
      <PostWatchedHistory>true</PostWatchedHistory>
      <ExtraLogging>true</ExtraLogging>
      <ExportMediaInfo>false</ExportMediaInfo>
      <LocationsExcluded />
      <AccessTokenExpiration>2020-02-06T08:36:06.888735+00:00</AccessTokenExpiration>
    </TraktUser>
  </TraktUsers>
</PluginConfiguration>